/* Site Colors:
	#1A446C - blue grey
	#689DC1 - light blue
	#D4E6F4 - very light blue
	#EEE4B9 - light tan
	#8D0D19 - burgundy
*/

html { height: 100%; width: 100%; }
body {
	width: 100%; height: 100%;
	margin: 0; padding: 20; border: 0;
	font-family: Garamond, Arial, Helvetica, sans-serif;
	font-size: 20px; line-height: 15px;
	background: #FFF;
	color: #8D0D19;
}
pre {
	font-family:Calibri, sans-serif;
	font-size: 16px;
	color: #FFF;	
}
dev#result {
	border: 3px solid #8D0D19;	
	padding: 5px;
}
img { border: none; }
a { color: #8D0D19; }
a:hover { color: #1A446C; }

#header {
	height: 70px;
	margin: 0; padding: 0; text-align: center;
	background: #1A446C; color: #D4E6F4;
}
#header h1 { padding: 1em; margin: 0; }
#main {
	height: 600px; width: 100%;
	margin: 0; padding: 0;
	background: #EEE4B9;
}
#footer	{
	clear: both;
	height: 1em; margin: 0; padding: 1em;
	text-align: center;
	background: #1A446C; color: #D4E6F4;
}

/* Navigation */
#navigation {
	float: left;
	width: 200px; height: 100%;
	margin: 0; padding 0 2em;
	color: #D4E6F4; background: #8D0D19;
}
#navigation a { color: #D4E6F4; text-decoration: none; }
#navigation a:hover { color: #FFFFFF; }
ul.subjects {
	margin: 1em 0; padding-left: 0; list-style: none;
}
ul.pages {padding-left: 2em; list-style: square; font-weight: normal; }
.selected { font-weight: bold; }

/* Page Content */
#page {
	float: left; height: 100%;
	padding-left: 2em; vertical-align: top;
	background: #EEE4B9; }
}
#page h2 { color: #8D0D19; margin-top: 1em; }
#page h3 { color: #8D0D19; }

div.message {
	border: 2px solid #8D0D19;
	color: #8D0D19; font-weight: bold;
	margin: 1em 0; padding: 1em;
}
table {
    max-width: 1500px;
    border-collapse: collapse;
    border: 1px solid #c9c9c9;
    margin: 0 auto 20px 50px;
    col width: 240px;
	font-size: 16px;
}
th {
    background-color: #ddd;
    color: #555;
    padding: 0.5em 1em;
    text-align: left;
}
td {
    vertical-align: top;
    padding: 0.25em 1em;
}
tr {
    border-bottom: 1px solid #c9c9c9;
}
tr:nth-child(even) {
    background-color: #e7edf6;
}
